Subject: ligand binds one site effects the other?

From: "Rowyna K." <[email-masked]>
Date: Thu, 06 Sep 2001 22:07:38 +0800

Dear all,

I wonder if there is anybody who can help in my search for an answer. I work with a protein which
binds to six ligands on six sites and I am wondering how I can find out if there is some cooperative
effect when the ligands bind or not (computationally). Since the protein is kept rigid during
docking precedure, I am left wondering how I might know if there are changes happening in the other
sites.  I am hoping that if anybody who is working on something similar can share some knowledge and
advise. I think by running MD, i might be able to find some answers but I have not started yet. I
would like know if there are other ways or if I'm wrong, what is the correct method? Any reference
to literature would be helpful as well.

Thank you all for you time and sincerely hope somebody will be able to share their opinion.

Regards,
Rowyna K.